class CreateCategoryLangs < ActiveRecord::Migration[6.0]
  def change
    create_table :category_langs do |t|
      t.string       :name
      t.string       :slug
      t.text         :description
      t.integer      :image_file_id
      t.references   :lang_site,   index: true
      t.references   :category,   index: true

      t.timestamps
    end
  end
end
